{
    "dc_identifier": "nl.gm0392.2c.2025.7091877-7",
    "dc_title": "Besluitenlijst BenW 2025-05-06 - Ontwerpbegroting 2026 Participatiebedrijf Zuid-Kennemerland (Spaarne Werkt)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2025-05-06. Onderdeel: Ontwerpbegroting 2026 Participatiebedrijf Zuid-Kennemerland (Spaarne Werkt).",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/1364098",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-15",
    "foi_publishedDate": "2025-05-06",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "55",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0392.2c.2025.7091877-7",
    "dc_externalIdentifier": "7091918",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-05-06",
    "foi_meetingNumber": "7091877",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "700.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2025.7091877-7.doc.1",
            "dc_title": "1  Ontwerpbegroting 2026 Participatiebedrijf Zuid-Kennemerland (Spaarne Werkt)",
            "foi_fileName": "1_ Ontwerpbegroting 2026 Participatiebedrijf Zuid-Kennemerland (Spaarne Werkt).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15513829/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2025.7091877-7.doc.2",
            "dc_title": "2  Bijlage 1  Ontwerpbegroting 2026 Participatiebedrijfs Zuid-Kennemerland (Spaarne Werkt)",
            "foi_fileName": "2_ Bijlage 1_ Ontwerpbegroting 2026 Participatiebedrijfs Zuid-Kennemerland (Spaarne Werkt).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15513837/1"
        }
    ]
}